.single-techs{
    background: url(../../assets/img/stepsbg1-49.png) repeat-y top left,url(../../assets/img/stepsbg2-49.png) repeat-y top right,#F9F9F9;
    padding: 3.5rem 0;
}

.single-techs .row{
    grid-gap: 2rem 0;
}

.single-techs .sectitle{
    margin-bottom: 2.5rem;
}

.single-techs .bigimg{
    width: 100%;
    aspect-ratio: 1/.65423;
    background-color: #F9F9F9;
    margin-bottom: 2rem;
}

.single-techs .bigimg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-techs .relbox{
    background-color: var(--white);
    box-shadow: 0 3px 6px #00000029;
}

.single-techs .relbox .title{
    color: var(--title);
    font-weight: 700;
    border-bottom: 1px solid var(--main);
    padding: 1rem;
}

.single-techs .relbox .relbs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
    padding: 1.5rem;
}

.single-techs .relbox .relbs>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: .7rem;
}

.single-techs .relbox .relbs>* .img{
    min-width: 70px;
    max-width: 70px;
    aspect-ratio: 1/1;
    background-color: #F9F9F9;
}

.single-techs .relbox .relbs>* .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    border-radius: 6px;
}

.single-techs .relbox .relbs>* .tit{
    color: var(--title);
    font-size: 16px;
    font-weight: 700px;
    margin-bottom: 7px;
}

.single-techs .relbox .relbs>* .sm{
    font-size: 14px;
    font-weight: 700;
}
